douyin 03
15 个接口
GEThandler user profile
GET https://dkai.store/api/v1/douyin/app/v3/handler_user_profile1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/app/v3/handler_user_profile?sec_user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch city list
GET https://dkai.store/api/v1/douyin/billboard/fetch_city_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_city_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch content tag
GET https://dkai.store/api/v1/douyin/billboard/fetch_content_tag1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_content_tag'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account fans interest account list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_interest_account_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_interest_account_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account fans interest search list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_interest_search_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_interest_search_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account fans interest topic list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_interest_topic_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_interest_topic_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account fans portrait list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_portrait_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_fans_portrait_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account item analysis list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_item_analysis_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_item_analysis_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot account list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account search list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_search_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
cursor | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_search_list?keyword=VALUE&cursor=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot account trends list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_trends_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_account_trends_list?sec_uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot calendar detail
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_calendar_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
calendar_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_calendar_detail?calendar_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch hot calendar list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_calendar_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_calendar_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot category list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_category_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
billboard_type | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_category_list?billboard_type=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot challenge list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_challenge_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
page | query | 必填 | |
page_size | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_challenge_list?page=VALUE&page_size=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。